

<!DOCTYPE html>
<html lang="fr">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>Autodéfense courriel - un guide pour contrer la surveillance en chiffrant avec
GnuPG</title>
<meta name="keywords" content="GnuPG, GPG, openpgp, surveillance, vie privée,
confidentialité, courriel, Enigmail" />
<meta name="description" content="La surveillance du courriel viole nos droits fondamentaux et fait planer un risque sur la liberté d'expression. En 40&nbsp;minutes, ce guide vous apprendra à vous défendre avec GnuPG." />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet" href="//static.fsf.org/nosvn/enc-dev0/css/main.css" />
<link rel="shortcut icon" href="//static.fsf.org/nosvn/enc-dev0/img/favicon.ico" />
</head>

<body>
<header class="row centered" id="header"><div>

<p class="back">&larr; Lisez le <a href="index.html">guide complet</a></p>

<h3><a
href="https://fsf.org/share?u=https://u.fsf.org/zc&amp;t=Le&nbsp;chiffrement,&nbsp;comment&nbsp;ça&nbsp;marche.&nbsp;Infographie&nbsp;via&nbsp;%40fsf"><img
class="share-logo" src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
alt="[GNU Social]" />&nbsp; <img class="share-logo"
src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
alt="[Pump.io]" />&nbsp; <img class="share-logo"
src="//static.fsf.org/nosvn/enc-dev0/img/reddit-alien.png"
alt="[Reddit]" />&nbsp; <img class="share-logo"
src="//static.fsf.org/nosvn/enc-dev0/img/hacker-news.png"
alt="[Hacker News]" />&nbsp; Partagez notre infographie</a> avec le hashtag
#AutodefenseCourriel</h3>

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/fr/full-infographic.png"
alt="[Regardez et partagez notre infographie]" /></p>

<p class="back">&larr; Lisez le <a href="index.html">guide complet</a></p>

</div></header><!-- End #header -->

<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation" src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png"
/></a></h4>

<p>Copyright &copy; 2014-2016 <a href="https://u.fsf.org/ys">Free Software Foundation</a>,
Inc. <a href="https://my.fsf.org/donate/privacypolicy.html">Vie privée</a>. Soutenez
notre travail en nous <a href="https://u.fsf.org/yr">rejoignant comme membre associé</a>.</p>

<p><em>Traduction française par <a href="http://framasoft.org"> Framasoft</a> (projet
Framalang : &lt;framalang@framalistes.org&gt;) et l'<a href="http://april.org">April</a>
(groupe &lt;trad-gnu@april.org&gt;).</em></p>

<p>Les illustrations de cette page sont sous licence <a
href="https://creativecommons.org/licenses/by/4.0/deed.fr">Creative Commons attribution,
4.0 international (CC BY 4.0) ou version ultérieure</a>, et le reste sous licence <a
href="https://creativecommons.org/licenses/by-sa/4.0/deed.fr">Creative
Commons attribution, partage dans les mêmes conditions, 4.0
internationale (CC BY-SA 4.0) ou version ultérieure</a>. Téléchargez le <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz"> code
source du robot Edward</a>, par Andrew Engelbrecht &lt;sudoman@ninthfloor.org&gt; et Josh
Drake &lt;zamnedix@gnu.org&gt;, disponible sous la licence
publique générale GNU (GNU General Public License). <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Pourquoi ces
licences&nbsp;?</a></p>

<p>Polices utilisées dans le guide et l'infographie&nbsp;: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a>, par Pablo Impallari&nbsp;;
<a href="http://www.google.com/fonts/specimen/Signika">Signika</a>,
par Anna Giedry&#347;&nbsp;; <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a>, par Omnibus-Type&nbsp;; <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>,
par Florian Cramer&nbsp;; <a href="http://www.google.com/fonts/specimen/Roboto">Roboto</a>,
par Christian Robertson.</p>

<p>Télécharger le paquet source de <a href="emailselfdefense_source.fr.zip">ce guide</a>,
qui comprend les polices, les fichiers sources des illustrations et le texte des messages
d'Edward.</p>

<p>Ce site utilise des «&nbsp;étiquettes web&nbsp;» normalisées pour identifier le
<a href="https://www.fsf.org/campaigns/freejs">JavaScript libre</a>. Consultez le <a
href="//weblabels.fsf.org/emailselfdefense.fsf.org/" rel="jslicense">code source et la
licence</a> du JavaScript.</p>

</div><!-- /#copyright -->

<p class="credits">Conception de l'infographie et du guide&nbsp;: <a
rel="external" href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt=" [Logo de Journalism++] " /></a>
</p><!-- /.credits -->

</div></footer><!-- End #footer -->


<script src="//static.fsf.org/nosvn/enc-dev0/js/jquery-1.11.0.min.js"></script>
<script src="//static.fsf.org/nosvn/enc-dev0/js/scripts.js"></script>

<!-- Piwik -->
<script type="text/javascript" >
// @license magnet:?xt=urn:btih:1f739d935676111cfff4b4693e3816e664797050&dn=gpl-3.0.txt GPL-v3-or-Later
var pkBaseURL = (("https:" == document.location.protocol) ? "https://piwik.fsf.org/" : "http://piwik.fsf.org/");
document.write(unescape("%3Cscript src='" + pkBaseURL + "piwik.js' type='text/javascript'%3E%3C/script%3E"));
try {
	var piwikTracker = Piwik.getTracker(pkBaseURL + "piwik.php", 13);
	piwikTracker.trackPageView();
	piwikTracker.enableLinkTracking();
} catch( err ) {}
// @license-end
</script><noscript><p><img src="//piwik.fsf.org/piwik.php?idsite=13" style="border:0" alt="" /></p></noscript>
<!-- End Piwik Tracking Code -->

</body>
</html>
